RelayAPI

Get daily API call counts

Returns per-day API call counts for the organization over the requested window, split into publish (write) and listen (read) calls. Days with no calls are omitted.

GET
/v1/usage/timeseries
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_*)

In: header

Query Parameters

days?integer

Number of days of history to include (1–365)

Range1 <= value <= 365
Default365

Response Body

application/json

application/json

curl -X GET "https://example.com/v1/usage/timeseries"
{  "range": {    "from": "2019-08-24T14:15:22Z",    "to": "2019-08-24T14:15:22Z"  },  "days": [    {      "date": "string",      "total": 0,      "publish": 0,      "listen": 0    }  ]}
{  "error": {    "code": "string",    "message": "string",    "details": {      "property1": null,      "property2": null    }  }}

Found something wrong? Help us improve this page.

Submit an Issue
Requires a GitHub account.View repo